Hellcore Mailer 0.9.0.477 portable

5 komentarzy

  1. zbychol pisze:

    Witam, dziękuję za podpowiedź, faktycznie program zadziałał, miłego weekendu, pozdrawiam.

  2. zbymal pisze:

    Mamy odpowiedź autora programu. Dziękujemy. Czyli, aby program działał teraz poprawnie wymagane są biblioteki OpenSSL (info w opisie programu).

  3. zbychol pisze:

    Witam, gdy chcę uruchomić Hellcore Mailer-a pokazuje mi się komunikat ,,Wystąpił problem podczas wczytywania bibliotek OpenSSL:
    Nie można odnaleźć określonego modułu.
    Zainstaluj 32-bitowe biblioteki OpenSSL w wersji 1.1 .x lub
    nowszej”
    Mam windows 10 64 bit, czy tylko u mnie tak jest, gdzie szukać czy ten program nie uruchomi się w tym systemie 64 bit.
    Pozdrawiam.

    • zbymal pisze:

      U mnie też zaczął wyświetlać się taki komunikat i program się nie uruchamia. Problem nie występuje tylko w systemach 64-bit, bo próbowałem na sytemie 32-bitowym i jest to samo. Muszę napisać do autora programu.

Dodaj komentarz

This site uses Akismet to reduce spam. Learn how your comment data is processed.